log4cplus::ConfigureAndWatchThread Class Reference

`#include <configurator.h>`

## Public Member Functions

| ConfigureAndWatchThread (const log4cplus::tstring &propertyFile, unsigned int millis=60 *1000)
virtual | ~ConfigureAndWatchThread ()

## Detailed Description

Definition at line 370 of file configurator.h.

## Constructor & Destructor Documentation

## ConfigureAndWatchThread()

log4cplus::ConfigureAndWatchThread::ConfigureAndWatchThread | ( | const log4cplus::tstring & | propertyFile,
|  | unsigned int | millis = 60 *1000 )

Referenced by ~ConfigureAndWatchThread().

## ~ConfigureAndWatchThread()

virtual log4cplus::ConfigureAndWatchThread::~ConfigureAndWatchThread | ( |  | ) |

virtual

References ConfigureAndWatchThread().

The documentation for this class was generated from the following file:

- configurator.h